Page MenuHomePhabricator

fundraising access request for Nora Nichols
Closed, ResolvedPublic

Description

Access is requested for Nora Nichols to frdev1001 to access the donation database, for tracking major gifts and endowment appeals. Nora already has a Yubikey, but this is a new access request and needs C-level authorization.

Related Objects

Event Timeline

Jgreen created this task.Sep 11 2019, 4:05 PM

I sent an access to Lisa Gruwell . . .

NNichols added a comment.EditedSep 11 2019, 8:04 PM

I do not have a yubikey. My server access has only been to Fundraising up to this point. I have the Viscosity VPN set up on my laptop that allows me to connect automatically. Can I continue using this for access?

Access approval received.

I do not have a yubikey. My server access has only been to Fundraising up to this point. I have the Viscosity VPN set up on my laptop that allows me to connect automatically. Can I continue using this for access?

We'll get OIT to send you a Yubikey. Nope, the VPN you mentioned does not get you access to the fundraising systems.

Okay thanks!

Yubikey requested from OIT...

Jgreen added a comment.Oct 7 2019, 4:55 PM

@NNichols circling back on this task, did you ever receive your yubikey?

yes thank you!

yes thank you!

@NNichols Great. There's additional setup to be done for ssh access. You'll need to generate an ssh key (see https://collab.wikimedia.org/wiki/Fundraising_ssh_access) and we'll need to set up your yubikey and ssh key on the server side. When you have some time to work on this you can ping me or Dallas in IRC or Google chat, and we'll get you set up.

Jgreen triaged this task as Medium priority.Oct 10 2019, 5:13 PM
Jgreen closed this task as Resolved.Oct 17 2019, 6:30 PM
Jgreen moved this task from Triage to Done on the fundraising-tech-ops board.

Closing this task, what remains is mostly user-side stuff